html, body {
	width: 100%;
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	color: white;
	text-align: center;
	font-family: 'Trebuchet MS';
	clear: both;
	overflow: hidden;
	background: #000;
}

a, a:hover, a:active {
	outline: none;
	color: white;
	text-decoration: none;
}

a.link_page {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
}

.desktop, .mobile {width: 100%; height: 100%;}

@media only screen and (orientation : landscape) {
	img { height: 100% }
	.landscape { display: inline-block; }
	.portrait { display: none; }
}

@media only screen and (orientation : portrait) {
	img { width: 100% }
	.landscape { display: none; }
	.portrait { display: inline-block; }
}

@media only screen and (max-width: 640px) {
	.desktop {display: none}
	.mobile {display: block}
}

@media only screen and (min-width: 641px) {
	.desktop {display: block}
	.mobile {display: none}
}